ul.RotatorNav{padding: 0; background: none; margin-top:-35px; width: auto; position:relative;float: right; padding: 0px 90px 0px 0px;}
ul.RotatorNav li {list-style: none;}

ul.RotatorNav li a {dipslay:block; background: url(images/hmrotate/selector-off.png); width:15px; height: 15px; text-indent:-10000px; margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px;}

ul.RotatorNav li.activeSlide a {dipslay:block; background: url(images/hmrotate/selector-on.png); width:15px; height: 15px; text-indent:-10000px; margin: 0px 10px 0px 0px; padding: 0px;}


.RotatorWrapper div.DNNModuleContent IMG {}

.RotatorWrapper div.DNNModuleContent > div.Normal {background: none;}